@charset "euc-jp";
/* CSS Document */

div.library h3 {
	margin: 0 0 1em 0;
}
div.library ul {
	margin: 0.8em 0 0.8em -30px;
}
div.library ul li {
	margin: 0;
	padding: 3px 0;
	list-style: none!important;
	font-weight: bold;
}
div.library ul li span {
	margin-left: 5px;
	font-weight: normal;
}
div.library ul li ul {
	margin: 0.5em 0;
}
div.library ul li ul li {
	list-style: disc!important;
	padding: 2px 0;
	font-weight: normal;
}
